<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Wedding day - Premium template</title>
	<meta name="description" content="Here goes description">
	<meta name="author" content="author name">

	<!-- Mobile Specific Meta -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

	<!-- Stylesheets -->
	<link href='http://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
	<link rel="stylesheet" href="css/bootstrap.css" />
	<link rel="stylesheet" href="css/style.css" />

	<!--[if lt IE 9]>
		<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->

</head>
<body>

<div class="row-fluid main-container">
	<div class="span6 menu-helper"></div> <!-- helper for menu position absolute -->

	<div class="span6 menu-side">
		
		<div class="menu-wrapper">
			<h1 class="her-and-him">
				<a href="index.html">
					<span>Rachel</span>
					<span>&</span>
					<span>Robert</span>
				</a>
			</h1> <!-- /.her-and-him -->

			<div class="ribbon-event">
				<h3>26 august 2013</h3>
				<p>We are happy to invite you</p>
				<hr class="bubble-line">
			</div>

			<nav class="main-navigation">
				<ul>
					<li class="current-menu-item">
						<a href="index.html">Home</a>
					</li>
					<li>
						<a href="story.html">Our love story</a>
					</li>
					<li>
						<a href="album.html">Photo album</a>
					</li>
					<li>
						<a href="wedding.html">Our wedding</a>
					</li>
					<li>
						<a href="place.html">Date & Place</a>
					</li>
					<li>
						<a href="blog.html">Blog</a>
					</li>
					<li>
						<a href="rsvp.html">RSVP</a>
					</li>
				</ul>
			</nav>
		</div>
		
</div><!--  /.span4 -->
	<div class="span18">
		<!-- <div class="row-fluid breadcrumbs">
			<div class="span24">
				<h2>Blog</h2>
				<p>// You can view blog posts</p>
			</div>
		</div> --> <!-- /.row-fluid -->

		<div class="row-fluid slider-content">
			<ul>
				<li>
					<figure>
						<a href="#">
							<img src="http://placehold.it/400x1000" alt="slide">
						</a>

						<figcaption>
							<h2>
								<a href="#">Our first meeting</a>
							</h2>
						</figcaption>
					</figure>
				</li>

				<li>
					<figure>
						<a href="#">
							<img src="http://placehold.it/400x1000" alt="slide">
						</a>

						<figcaption>
							<h2>
								<a href="#">Our first kiss</a>
							</h2>
						</figcaption>
					</figure>
				</li>

				<li>
					<figure>
						<a href="#">
							<img src="http://placehold.it/400x1000" alt="slide">
						</a>

						<figcaption>
							<h2>
								<a href="#">Our engagement</a>
							</h2>
						</figcaption>
					</figure>
				</li>

				<li>
					<figure>
						<a href="#">
							<img src="http://placehold.it/400x1000" alt="slide">
						</a>

						<figcaption>
							<h2>
								<a href="#">Bachelor party</a>
							</h2>
						</figcaption>
					</figure>
				</li>

				<li>
					<figure>
						<a href="#">
							<img src="http://placehold.it/400x1000" alt="slide">
						</a>

						<figcaption>
							<h2>
								<a href="#">Our wedding</a>
							</h2>
						</figcaption>
					</figure>
				</li>
			</ul>

			<a href="#" class="prev-slider"><i>&#8249;</i><b>Let's go back</b></a>
			<a href="#" class="next-slider"><b>Keep scrolling</b><i>&#8250;</i></a>

		</div> <!-- /.row-fluid -->

	</div> <!-- /.span17 -->

	<footer class="main-footer span6">
		<ul class="social-footer">
			<li>
				<a href="http://facebook.com/TeslaThemes" title="Facebook">Facabook</a>
			</li>
			<li>
				<a href="https://twitter.com/TeslaThemes" title="Twitter">Twitter</a>
			</li>
			<li>
				<a href="http://pinterest.com/teslathemes/" title="Pinterest">Pinterest</a>
			</li>
		</ul>
		<h6>Copyright 2013 All rights reserved</h6>
	</footer>
	
</div><!-- /.row-fluid -->

<!-- Scripts -->
<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
<script src="js/jquery.swipebox.min.js"></script>
<script src="js/jquery.countdown.js"></script>
<script src="js/responsiveTabs.js"></script>
<script src="js/project.js"></script>
<script src="js/parsley.js"></script>

</body>
</html>